.kixfm {
	margin:0 auto;
	text-align:center;
	background:lemonchiffon;
	opacity:.35;
	color:black;
	padding:1px;
	margin:0;
}

audio
{
-webkit-transition:all 0.5s linear;
-moz-transition:all 0.5s linear;
-o-transition:all 0.5s linear;
transition:all 0.5s linear;
-moz-box-shadow: 2px 2px 4px 0px blue;
-webkit-box-shadow:  2px 2px 4px 0px blue;
box-shadow: 2px 2px 4px 0px blue;
-moz-border-radius:7px 7px 7px 7px ;
-webkit-border-radius:7px 7px 7px 7px ;
border-radius:7px 7px 7px 7px ;
}

audio { width: 150px; display: inline-block; margin:5px; background:yellow; }
audio:nth-child(2) { width: 250px; }
audio:nth-child(3) { width: 350px; }